<?php
require "inc.php";
$job_category =DB_PRE."hr_job_category";
(isset($get_pid))? $get_pid=intval($get_pid):$get_pid=0;
$str_where=" where category_pid='".$get_pid."'";
$str_sql="SELECT * FROM ".$job_category .$str_where." order by category_sort,category_id desc";
$obj_result = $obj_db->query($str_sql);
$arr_items=array();
while($obj_rs = $obj_db->fetch_array($obj_result))
{
	$arr_items[] = $obj_rs;
}
?>
<style>
.me_list_next{float:left;width:350px}
.me_list_next li{float:left;padding:0px 10px 0px 5px;text-align:left;white-space:nowrap;width:140px;text-align:left;}
</style>
<div class="me_list_next">
	<?php
	foreach($arr_items as $item){ 
		echo "<li><input type='checkbox' name='xval' value='' onclick=\"me_get_show_category(".$item["category_id"].",'".$item["category_name"]."');\" id='id_x_next_".$item["category_id"]."'>".$item["category_name"]."</li>";
	}?>
</div>

